Subject: Re: pine for cygwin?
From: Stipe Tolj <[email-masked]>
To: Nancy McGough <[email-masked]>
Cc: Cygwin Mailing List <[email-masked]>
Date: Sat, 27 Feb 1999 15:10:15 +0100

> Can anyone point me to a version of Unix Pine that runs on Cygwin? I
> know about PC-Pine (I'm actually using it right now to send this
> message) but I'd like to use the Unix Pine on my Win98 machine because
> it allows piping a message to a command (and PC-Pine doesn't). I
> looked at the list of programs at
>
>  http://aquarius.franken.de/docs/develop/gnuwin32/GNUWin32.txt
>
> and Pine isn't in that list. Maybe one of the precompiled Unix Pines
> will work on Cygwin's bash... does anyone know?

A cygwin port of the latest pine is scheduled to our porting efforts. As
much as time will allow we will inform cygwin users of a successfull port
via the cygwin mailing list.

Regards,
Stipe

--
Stipe Tolj <[email-masked]>

Cygwin Porting Project -- "We build UNIX on top of Windows"
http://www.student.uni-koeln.de/cygwin/

Department of Economical Computer Science
University of Cologne, Germany

--
Want to unsubscribe from this list?
Send a message to [email-masked]